#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-FE7JjZFTI8xCnx24aG3z9m
key:                  hls-retrie-plugin-1.0.3.0-FE7JjZFTI8xCnx24aG3z9m
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c1ca4767cd7a97bc7354da4ead732ef6
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-FE7JjZFTI8xCnx24aG3z9m
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0 ghc-9.2.8
    ghcide-1.9.1.0-66GgqWUr0JVLJXfVWb5FWK
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hls-plugin-api-1.6.0.0-2yOceCaqbHxBwfERpCQS1H
    lsp-1.6.0.0-IPsooutMutw131GDLM13l0
    lsp-types-1.6.0.0-KnZXj2yu33g5W0Yle9Ivrp
    retrie-1.2.2-Kv7HNKXBWlbD2t8rc0kb3g
    safe-exceptions-0.1.7.4-F9n67qY3MBOGk5vfGDJHcw stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

